.container-banner .mod-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #f8f4e8;
}

.container-banner .mod-menu li {
    list-style: none;
}

.container-banner .mod-menu a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    font-weight: bold;
}

body {
    background-color: #fff;
    background-size: contain;
    background-position: center top;
    background-attachment: fixed;
}